@if $accordeon==true {
    [accordeon] {
        border-bottom: 1px solid lighten($dark, 50%);
        p,
        h1 {
            border: 1px solid lighten($dark, 50%);;
            padding: 1rem;
            margin: 0;
            border-bottom: 0;
        }
        h1 {
            font-size: $h1-fontsize;
            color: lighten($dark, 50%);;
            cursor: pointer;
        }
        i {
            float: right;
        }
        p {
            display: none; // le "&" reprend les parents donc => [accordeaon] p 
            &:first-of-type {
                display: block;
            }
        }
        .active {
            background-color: darken($light, 15%);;
        }
    }
}